Support » Plugin: WooCommerce MercadoPago » Mercadopago Bad Request

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author Claudio Sanches

    (@claudiosanches)

    Error in your theme or some other plugin.
    Because the plugin MercadoPago not received the information needed to generate the payment.

    Try another theme or disabling plugin.

    marcadopago plugin is tested with the latest version of woocoermece as it was a major change from version?

    Thanks for your time!

    Plugin Author Claudio Sanches

    (@claudiosanches)

    This compatible with WooCommerce 2.1 since December 2013.

    ;D

    I do not sleep in work my young friend!

    Plugin Author Claudio Sanches

    (@claudiosanches)

    In plugin readme.txt:

    Compatibilidade

    Compatível com as versões 2.0.x e 2.1.x do WooCommerce.

    Data was added to the support:

    1.8.0 – 04/12/2013

    Corrigido padrões de código.
    Removida compatibilidade com versões 1.6.x ou inferiores do WooCommerce.
    Adicionada compatibilidade com WooCommerce 2.1 ou superior.

    ;D

    Sorry for my question, but was the only thing that stopped working when you update the plugin, I had to return the version of woocomerce back to work

    Plugin Author Claudio Sanches

    (@claudiosanches)

    Yes my friend.
    Because other developers have not done their part.
    I bet the problem is in your theme outdated!

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Mercadopago Bad Request’ is closed to new replies.